Subject: [Ietf-calsify] next call three weeks from today, January 9th 9:30am EST

From: Eliot Lear <[email-masked]>
Date: Wed, 19 Dec 2007 19:11:34 +0100

Dear all,

To give people more time and considering the holiday season, the next
call will need to be on the 9th of January.  In the meantime, please
remember that we would like to close off new issues to RFC2446bis.  We
are also reviewing the shepherd comments from Aki for RFC2445bis.

Please RSVP for the call so that I can get the appropriate number of
bridge slots.

Thanks,

Eliot
_______________________________________________
Ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify